
.md-header {
    background-color: #959595; /* Example: red background */
    /* Or use a CSS variable for consistency with theme palette */
    /* background-color: var(--md-primary-bg-color); */
}

.md-tabs {
  background-color: #959595;
}

.md-footer {
  background-color: #959595; /* Example: red background */
  /* Or use a CSS variable for consistency with theme palette */
  /* background-color: var(--md-primary-bg-color); */
}

